Subject: [eman] Authentication for Constrained environments

From: Nevil Brownlee <[email-masked]>
Date: Wed, 05 Mar 2014 22:10:21 +1300

Hi EMAN folk:

If you're interested in this - and EMAN devices may well be a constrained
environment - the ACE WG is meeting at IETF-89 at 0900 this morning.

If you're not at the meeting, you could join the ACE list.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand